Moodul
Sisukord
Register 🔎︎

# Table Element Wizard: Field Selection

Specifies which fields in the table control field should be displayed.

Selle käsu kasutamiseks...

Ava tööriistariba Vormi juhtelemendid, klõpsa ikoonil Veel juhtelemente, klõpsa ikoonil Tabel ja lohista kursoriga välja loomiseks. Ühendus andmebaasiga on vajalik.

## Available fields

Lists the names of the data base fields in the selected table or query. Click to select a field or hold down the Shift or the Command Ctrl
key while you click to select more than one field.

## >

Click to move the selected field(s) to the box that the arrow is pointing to.

## >>

Click to move all fields to the box that the arrow is pointing to.

## <

Click to move the selected field(s) to the box that the arrow is pointing to.

## <<

Click to move all fields to the box that the arrow is pointing to.

## Selected Fields

Displays the data fields that are accepted into the form field.